
QGIS Application - Bug report #5355

Opening dialog "configure shortcuts" crashes qgis

2012-04-14 07:13 AM - cmoe -

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 15051

Description

Opening the dialog "configure shortcuts" from menu settings crashes qgis.

1. Open Qgis

2. go to settings->configure shortcuts

3. crash...

Associated revisions

Revision 0dc5080a - 2012-04-15 10:31 AM - Jürgen Fischer

fix #5355: remove touch action before registering the shortcuts list

History

#1 - 2012-04-14 07:16 AM - Giovanni Manghi

- Priority changed from Normal to 6

confirmed here: Segmentation fault

does not seems to happen on latest qgis/master/osgeo4w

#2 - 2012-04-14 08:09 AM - Salvatore Larosa

Giovanni Manghi wrote:

confirmed here: Segmentation fault

Everything works here!

Debian/wheezy

QGIS code revision: commit:7773ddf

#3 - 2012-04-15 01:31 AM - Jürgen Fischer

- Status changed from Open to Closed
Fixed in changeset commit:"0dc5080a99ea63db365b4daeb5a8024a3d98886e".
